uuid: 802d1463-a1c0-4c33-ba74-dd56d3f5b57f
langcode: en
status: true
dependencies:
  config:
    - system.menu.campaign-page-footer-col2
  module:
    - menu_block
    - node
  theme:
    - durhamtech
id: campaignpagefootercolumntwo
theme: durhamtech
region: footer
weight: 0
provider: null
plugin: 'menu_block:campaign-page-footer-col2'
settings:
  id: 'menu_block:campaign-page-footer-col2'
  label: 'Campaign Page Footer Column Two'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'campaign-page-footer-col2:'
  suggestion: campaign_page_footer_col2
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      campaign_page: campaign_page
